/* Computer */
.grid_1 { width: 6.5%; } 
.grid_2 { width: 15%; } 
.grid_3 { width: 23.5%; } 
.grid_4 { width: 32%; } 
.grid_5 { width: 40.5%; }
.grid_6 { width: 49%; } 
.grid_7 { width: 57.5%; } 
.grid_8 { width: 66%; } 
.grid_9 { width: 74.5%; } 
.grid_10 { width: 83%; } 
.grid_11 { width: 91.5%; } 
.grid_12 { width: 100%; } 

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin: 0 20px 20px 0;
	float: left;
	display: block;
}

.alpha			{margin-left:0;}
.omega			{margin-right:0;}
.gallery-list 	{margin-right:-25px;}

.container{
	width: 1000px;
	max-width: 1000px;
	margin: auto;
	
}



.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}


@media only screen and (min-width: 768px) and (max-width: 1025px) {

	.padding_slide1 {padding:250px 0 30px;}
	.effects_1 {top:-73px;}
	#slide1 h1 {font-size:60px;}

figure.alignright,figure.alignleft {
	float:none;
	margin-left:0;
	margin-right:0
}
    
.menu {height: 145px;}

#nav {
	float:none;
	text-align:center;
	margin:0 auto 20px
}

ul.navigation {
	display:inline-block;
	float:none
}

#nav li:first-child {
	margin-left:0
}

.phone {
	font-size:18px;

	margin:30px 0 0;
	display:block
}

#logo {
	float:none;
	text-align:center;
}

    .slide {
	background-attachment:scroll;
}
    
    #slide1{height: 750px;}


#slide2,#slide4,#slide6,#slide8,#slide10 {
	padding-top:170px
}

h1 {
	margin-bottom:20px
}


/*#slide1,*/.left_bord2,.right_bord2 {
	display:none
}
	
.padding_slide3,.padding_slide5,.padding_slide7,.padding_slide9,.padding_slide11 {
	padding:110px 0
}
    

/* _____________ menu ______________ */
	.navigation li {margin-left:15px;padding:0 7px;}
/* ____________ //menu _____________ */
	
	.container { width: 724px; }
	.container .alpha        { margin-left: 0; margin-right: 5px; }
	.container .omega        { margin-right: 0; }
	.container .respond_pad {padding-right:20px;}
	
	.grid_3			{ width: 166px; }
	.grid_4			{ width: 228px; }
	.grid_5      		{ width: 290px; }
	.grid_6      		{ width: 352px; }
	.grid_7   		{ width: 414px; }
	.grid_8   		{ width: 475px; }
	.grid_9			{ width: 538px; }
	.grid_12		{ width: 724px; }
}

@media only screen and (max-width: 767px) {

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#logo {text-align:center;}
    
    #slide1{height: 600px;}
	
	.padding_slide1 {padding:250px 0 30px;}
	.effects_1 {display:none;}
	#slide1 h1 {font-size:36px;line-height:38px;}
    
    .menu {height: 135px}

#nav {
	float:none;
	text-align:center;
	margin:0 auto 20px
}

ul.navigation {
	display:inline-block;
	float:none
}

#nav li {
	margin-left:0
}

.phone {
	font-size:18px;

	float:left
}





#slide2,#slide4,#slide6,#slide8,#slide10 {
	padding-top:170px
}

h1 {
	margin-bottom:20px
}

/*#slide1,*/.left_bord2,.right_bord2 {
	display:none
}

figure.alignright,figure.alignleft {
	float:none;
	margin-left:0;
	margin-right:0
}

.padding_slide3,.padding_slide5,.padding_slide7,.padding_slide9,.padding_slide11 {
	padding:110px 0
}



	.container { width: 420px; }
	
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {width:420px;}
	
	.fright{float:none;}
	.fleft{float:none;}
	
    #grid2 h2{text-align: center;}
 
    
    .slide {
	background-attachment:scroll;
}

}

@media screen and (max-width : 479px) {
	h1 {font-size:38px;line-height:48px;}
	
	#logo {text-align:center; padding-left: 0px; height: 45px; width: 115px; margin: 0 auto;}
	
	.padding_slide1 {padding:250px 0 30px;}
	.effects_1 {display:none;}
	#slide1 h1 {font-size:24px;line-height:26px;padding:15px 0;}

    


#slide2,#slide4,#slide6,#slide8,#slide10 {
	padding-top:170px
}

h1 {
	margin-bottom:20px
}
	
.padding_slide3,.padding_slide5,.padding_slide7,.padding_slide9,.padding_slide11 {
	padding:110px 0
}

figure.alignright,figure.alignleft {
	float:none;
	margin-left:0;
	margin-right:0
}
	
/*#slide1,*/.left_bord2,.right_bord2 {
	display:none
}



#nav {
	float:none;
	text-align:center;
	margin:0 auto 20px
}

ul.navigation {
	display:inline-block;
	float:none
}

#nav li {
	margin-left:0;
	font-size: 14px
}

.phone {
	font-size:14px;

	float:left
}
    
    .ui-state-error {color: #eda020;}


	.container { width: 300px; }

	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12 {
		width:300px;
	}
    
    .grid_12 img {width: 364px;}
    
    #grid2 {width: 80%}
	
	.fright{float:none;}
	.fleft{float:none;}
    #grid2 h2{text-align: center;}
    
        .slide {
	background-attachment:scroll;}
            
        .menu {
    height: 110px;
}
    
    .navigation {position: relative;}

}


















